.. _vim.fault.MigrationFeatureNotSupported: ../../vim/fault/MigrationFeatureNotSupported.rst


vim.fault.UnsharedSwapVMotionNotSupported
=========================================
    :extends:

        `vim.fault.MigrationFeatureNotSupported`_

  The compute resource and virtual machine configurations for swapfile placement would require the virtual machine swapfile to change location for this VMotion; however the host does not support this.

Attributes:




